BrokenLegMike

.NET Support Install Missing When Installing ArcGIS 10.1?

Discussion created by BrokenLegMike on Sep 25, 2012
Latest reply on Sep 26, 2012 by BrokenLegMike
Hey everyone,

I am trying to install ET Geowizards 10 for on ArcGIS 10.1. I had this installed before and it worked fine, but my computer bit the dust, so I am installing everything new again. The problem that I am having is, the following message:

[ATTACH=CONFIG]17987[/ATTACH]

I went to the ET Geowizards website under FAQ and found the following message:


    When I try to install ET GeoWizards 10.0 on ArcGIS 9.3.1 I get the following error: "Unable to get installer types in C:\Program Files\..\ETGeoWizards.dll assembly -> Unable to load one or more of the requested types. Retrieve the Loader Exceptions properly for more information."

    Most probably the .NET support for ArcGIS is not installed or installed incorrectly. To correct this:


  1.         Start the ArcGIS installation (from a DVD or a backup location)

  2.         Select Modify and click Next

  3.         Click on .NET Support and select "Will be installed on local hard drive"

  4.         Finish the installation

  5.         Run the setup of ET GeoWizards, ET GeoTools or ET Surface again





I think this has changed because the point #3 doesn't exist when going through the modify screen the ArcGIS install wizard. I've uninstalled ArcGIS completely and reinstalled Desktop, and the .Net SDK. I have MS Visual Studio 2010 express installed on my computer and I keep running into this error message. I went and just uninstalled the .Net SDK again and just left ArcGIS installed and again, same message. I can't seem to figure out what to do next. It doesn't seem to be an ET Geowizards issue, more of an ArcGIS install issue I think. Has anyone run into this? Can anyone suggest how to fix this?

Thanks,
Mike

Attachments

Outcomes